
package lecturacaracteres;

import java.io.File;
import java.io.FileReader;

public class LecturaCaracteres {

    public static void main(String[] args)  { 
       int caracter;
       try {     
             FileReader fileReader = new FileReader(new File("D:\\archivos_creados_Java\\caracteres.dat"));
             while ((caracter = fileReader.read()) != -1) {
                System.out.print((char) caracter);
             }
             fileReader.close();
           } catch (Exception e)
              {System.out.println(e);}        
    }   
}
